<?xml version="1.0" encoding="utf-8"?>
<CourseData>
  <IOFVersion version="2.0.3" />
  <ModifyDate>
    <Date>2020-08-21</Date>
    <Clock>16:08</Clock>
  </ModifyDate>
  <Map>
    <Scale>10000</Scale>
    <MapPosition x="-223.72" y="30.89" />
  </Map>
  <StartPoint>
    <StartPointCode>STA1</StartPointCode>
    <ControlPosition x="596255" y="6651040" />
    <MapPosition x="25.48" y="-295.97" />
  </StartPoint>
  <Control>
    <ControlCode>65</ControlCode>
    <ControlPosition x="596073" y="6651340" />
    <MapPosition x="7.26" y="-265.96" />
  </Control>
  <Control>
    <ControlCode>75</ControlCode>
    <ControlPosition x="595909" y="6651777" />
    <MapPosition x="-9.06" y="-222.32" />
  </Control>
  <Control>
    <ControlCode>79</ControlCode>
    <ControlPosition x="596001" y="6652049" />
    <MapPosition x="0.12" y="-195.12" />
  </Control>
  <Control>
    <ControlCode>80</ControlCode>
    <ControlPosition x="596256" y="6652165" />
    <MapPosition x="25.63" y="-183.48" />
  </Control>
  <Control>
    <ControlCode>83</ControlCode>
    <ControlPosition x="596192" y="6651685" />
    <MapPosition x="19.19" y="-231.53" />
  </Control>
  <Control>
    <ControlCode>84</ControlCode>
    <ControlPosition x="596463" y="6652020" />
    <MapPosition x="46.3" y="-198.05" />
  </Control>
  <Control>
    <ControlCode>94</ControlCode>
    <ControlPosition x="596948" y="6652498" />
    <MapPosition x="94.76" y="-150.16" />
  </Control>
  <Control>
    <ControlCode>96</ControlCode>
    <ControlPosition x="596691" y="6652552" />
    <MapPosition x="69.07" y="-144.81" />
  </Control>
  <Control>
    <ControlCode>130</ControlCode>
    <ControlPosition x="596570" y="6652182" />
    <MapPosition x="56.97" y="-181.83" />
  </Control>
  <Control>
    <ControlCode>132</ControlCode>
    <ControlPosition x="596582" y="6651740" />
    <MapPosition x="58.15" y="-225.96" />
  </Control>
  <Control>
    <ControlCode>152</ControlCode>
    <ControlPosition x="596701" y="6651376" />
    <MapPosition x="70.09" y="-262.37" />
  </Control>
  <Control>
    <ControlCode>153</ControlCode>
    <ControlPosition x="596591" y="6651178" />
    <MapPosition x="59.07" y="-282.18" />
  </Control>
  <Control>
    <ControlCode>159</ControlCode>
    <ControlPosition x="596733" y="6650992" />
    <MapPosition x="73.31" y="-300.76" />
  </Control>
  <Control>
    <ControlCode>160</ControlCode>
    <ControlPosition x="596529" y="6650731" />
    <MapPosition x="52.87" y="-326.89" />
  </Control>
  <Control>
    <ControlCode>151</ControlCode>
    <ControlPosition x="596373" y="6651594" />
    <MapPosition x="37.28" y="-240.63" />
  </Control>
  <Control>
    <ControlCode>131</ControlCode>
    <ControlPosition x="596488" y="6651902" />
    <MapPosition x="48.83" y="-209.83" />
  </Control>
  <FinishPoint>
    <FinishPointCode>FIN1</FinishPointCode>
    <ControlPosition x="596580" y="6650547" />
    <MapPosition x="57.99" y="-345.3" />
  </FinishPoint>
  <Course>
    <CourseName>Lang</CourseName>
    <CourseId>0</CourseId>
    <CourseVariation>
      <CourseVariationId>0</CourseVariationId>
      <CourseLength>4800</CourseLength>
      <StartPointCode>STA1</StartPointCode>
      <CourseControl>
        <Sequence>1</Sequence>
        <ControlCode>65</ControlCode>
        <LegLength>351</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>2</Sequence>
        <ControlCode>75</ControlCode>
        <LegLength>466</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>3</Sequence>
        <ControlCode>79</ControlCode>
        <LegLength>287</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>4</Sequence>
        <ControlCode>80</ControlCode>
        <LegLength>280</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>5</Sequence>
        <ControlCode>84</ControlCode>
        <LegLength>253</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>6</Sequence>
        <ControlCode>94</ControlCode>
        <LegLength>681</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>7</Sequence>
        <ControlCode>96</ControlCode>
        <LegLength>262</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>8</Sequence>
        <ControlCode>130</ControlCode>
        <LegLength>389</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>9</Sequence>
        <ControlCode>131</ControlCode>
        <LegLength>292</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>10</Sequence>
        <ControlCode>152</ControlCode>
        <LegLength>567</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>11</Sequence>
        <ControlCode>153</ControlCode>
        <LegLength>227</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>12</Sequence>
        <ControlCode>159</ControlCode>
        <LegLength>234</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>13</Sequence>
        <ControlCode>160</ControlCode>
        <LegLength>332</LegLength>
      </CourseControl>
      <FinishPointCode>FIN1</FinishPointCode>
      <DistanceToFinish>191</DistanceToFinish>
    </CourseVariation>
  </Course>
  <Course>
    <CourseName>Mellom</CourseName>
    <CourseId>1</CourseId>
    <CourseVariation>
      <CourseVariationId>0</CourseVariationId>
      <CourseLength>3600</CourseLength>
      <StartPointCode>STA1</StartPointCode>
      <CourseControl>
        <Sequence>1</Sequence>
        <ControlCode>65</ControlCode>
        <LegLength>351</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>2</Sequence>
        <ControlCode>75</ControlCode>
        <LegLength>466</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>3</Sequence>
        <ControlCode>79</ControlCode>
        <LegLength>287</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>4</Sequence>
        <ControlCode>80</ControlCode>
        <LegLength>280</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>5</Sequence>
        <ControlCode>130</ControlCode>
        <LegLength>314</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>6</Sequence>
        <ControlCode>84</ControlCode>
        <LegLength>194</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>7</Sequence>
        <ControlCode>132</ControlCode>
        <LegLength>303</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>8</Sequence>
        <ControlCode>152</ControlCode>
        <LegLength>383</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>9</Sequence>
        <ControlCode>153</ControlCode>
        <LegLength>227</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>10</Sequence>
        <ControlCode>159</ControlCode>
        <LegLength>234</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>11</Sequence>
        <ControlCode>160</ControlCode>
        <LegLength>332</LegLength>
      </CourseControl>
      <FinishPointCode>FIN1</FinishPointCode>
      <DistanceToFinish>191</DistanceToFinish>
    </CourseVariation>
  </Course>
  <Course>
    <CourseName>Kort</CourseName>
    <CourseId>2</CourseId>
    <CourseVariation>
      <CourseVariationId>0</CourseVariationId>
      <CourseLength>2700</CourseLength>
      <StartPointCode>STA1</StartPointCode>
      <CourseControl>
        <Sequence>1</Sequence>
        <ControlCode>65</ControlCode>
        <LegLength>351</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>2</Sequence>
        <ControlCode>83</ControlCode>
        <LegLength>364</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>3</Sequence>
        <ControlCode>84</ControlCode>
        <LegLength>431</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>4</Sequence>
        <ControlCode>131</ControlCode>
        <LegLength>120</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>5</Sequence>
        <ControlCode>151</ControlCode>
        <LegLength>329</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>6</Sequence>
        <ControlCode>153</ControlCode>
        <LegLength>469</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>7</Sequence>
        <ControlCode>160</ControlCode>
        <LegLength>451</LegLength>
      </CourseControl>
      <FinishPointCode>FIN1</FinishPointCode>
      <DistanceToFinish>191</DistanceToFinish>
    </CourseVariation>
  </Course>
</CourseData>